/* reset css
-----------------------------------------------------------------*/
html div {
  font-family: Arial, Helvetica, san-serif;
  }
* html div {
  font-family: Arial, Helvetica, san-serif;
  }
*:first-child+html div {
  font-family: Arial, Helvetica, san-serif;
  }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td{
	padding:0;
	margin:0;
  }
table{
	border-collapse: collapse;
	border-spacing:0;
  }
fieldset,img{
	border:0;
  }
address,caption,cite,code,dfn,em,strong,th,var{
	font-weight:normal;
	font-style:normal;
  }
ol,ul{
	list-style:none;
  }
caption,th{
	text-align:left;
  }
h1,h2,h3,h4,h5,h6{
	font-weight:normal;
	font-size:100%;
  }
q:before,q:after{
	content:'';
  }
abbr,acronym{
	border:0;
  }
img{
  vertical-align: top;
  vertical-align: bottom;
  }
fieldset,img{  
  border:0;  
  }  
input, select, textarea{  
  font-size:100%;  
  font-family:inherit;  
  }



/* base
-----------------------------------------------------------------*/
body {
	font-size: 100%;
	line-height: 120%;
	color: #333333;
	background-color: #fff;
	}

/***** link ******/
a:link { color: #00349a; text-decoration:none; }
a:visited { color: #00349a; text-decoration:none; }
a:hover { color: #00349a; text-decoration:underline; }



/* Wrapper
-----------------------------------------------------------------*/
#wrapper {
	width: 950px;
	margin:0;
	padding:0;
  }



/* Header
-----------------------------------------------------------------*/
#header {
  width: 100%;
  margin:0;
  padding:0;
	overflow:hidden;
	background:url(/images_v3/bk_navi_bg.gif) repeat-x left bottom;
	height:68px;
	}

.logobox {
  background:#000000;
	width:950px;
	overflow:hidden;
	}
	
h1.logo {
  float:left;
	padding:6px 0 7px 12px;
	width:103px;
	margin-right:17px;
	}

.cn-logo {
  float:left;
	padding:6px 0 0 0;
	width:36px;
	margin-right:17px;
	}

.global {
  float:left;
	width:100px;
	padding:9px 0 0 0;
	font-weight:bold;
	font-size:11px;
	color:#dbdbdb;
	}

.bland {
  float:right;
	width:164px;
	height:10px;
	padding:12px 0 0 0;
	margin:0;
	font-size:1px;
	line-height:0;
	}

.naviboxbg {
	background:#4b4b4b;
	width:100%;
	overflow:hidden;
	height:24px;
	}

.navibox {
  width:940px;
	padding: 2px 0 2px 10px;
	height:24px
	}

#header ul li a:link { color: #ffffff; font-size:80%; text-decoration:none; }
#header ul li a:visited { color: #ffffff; font-size:80%; text-decoration:none; }
#header ul li a:hover { color: #ffffff; font-size:80%; text-decoration:underline; }
#header ul li a.current { color: #ff6633; font-size:80%; text-decoration:none; }

* {
  font-size:100%;
  }

/*** Header Left column ***/
#header ul.HL {
  color:#797979;
  width:375px;
  float:left;
  }

head~/* */body #header ul.HL {
  color:#797979;
  width:375px;
  float:left;
	padding-top:1px;
  }/* IE8 */

html:not(:target) #header ul.HL {
  color:#797979;
  width:375px;
  float:left;
  }

#header ul.HL li {
  float:left;
	margin-right:20px;
	}

/*** Header Right column ***/
#header .HR {
  width:233px;
  float:right;
	margin:0;
  }

/*** Serach Box ***/
#header .HR .searchbox {
	float: left;
	height: 16px;
	margin:0;
	padding:0;
  }
	
#header .HR .searchbtn {
	float: left;
	height: 16px;
	margin:0;
	padding:0;
  }
	
#header .HR .searchtextbox {
	font-size: 80%;
	margin: 0;
	padding: 2px 0 0 4px;
	float: left;
	height: 16px;
	width: 178px;
	border: solid 1px #9c9c9c;
  }

.go {
  padding: 1px 0 0 4px;
	margin:0;
	}

.go:hover {
	background: url(/images/topimage/btn_search_en.gif) no-repeat;
  padding: 1px 0 0 4px;
	margin:0;
	height: 18px;
	width: 45px;
  }



/* crumbNavi
-----------------------------------------------------------------*/
#crumbNavi {
  width:930px;
  overflow:hidden;
	padding:5px 0 0 20px;
	}

#crumbNavi li {
  float:left;
	font-size:70%;
	}

#crumbNavi li.current {
  font-weight:bold;
	}

/* footer crumbNavi
-----------------------------------------------------------------*/
#f-crumbNavi {
  width:930px;
  overflow:hidden;
	padding:5px 0 10px 20px;
	}

#f-crumbNavi li {
  float:left;
	font-size:70%;
	}

#f-crumbNavi li.current {
  font-weight:bold;
	}



/* Top Main
-----------------------------------------------------------------*/
#topMain {
  clear:both;
	padding: 15px 20px 25px 20px;
	overflow:hidden;
	zoom:1;
	font-size:85%;
	line-height:140%;
	}



/* subCont
-----------------------------------------------------------------*/
#subCont {
  float:left;
	width:200px;
	text-align:left;
	}


	
/* mainCont
-----------------------------------------------------------------*/
#mainCont {
  float:right;
	width:672px;
	}

/**** title ****/
#mainCont h1 {
	font-size:20px;
	line-height:120%;
	font-weight:bold;
	clear:both;
	margin-bottom:16px;
	}
	
#mainCont h2 {
  background:url(/images_v3/bk_tit01_bg.gif) repeat-x center bottom;
	width:657px;
	font-size:1.5em;
	line-height:1.4em;
	font-weight:bold;
	padding: 8px 8px 12px 8px;
	clear:both;
	}

#mainCont h2 span {
  border-left:solid 5px #e60012;
	display:block;
	padding: 5px 5px 5px 10px;
	}

#mainCont h3 {
  background:url(/images_v3/bk_tit02_bg.gif) repeat-x center bottom;
	width:657px;
	font-size:1.2em;
	line-height:1.4em;
	font-weight:bold;
	padding: 10px 8px 15px 10px;
	clear:both;
	}

#mainCont h4 {
  background:url(/images_v3/bk_tit03_bg.gif) repeat-x center bottom;
	width:657px;
	font-size:1.0em;
	line-height:1.3em;
	font-weight:bold;
	padding: 8px 8px 12px 10px;
	clear:both;
	}

/**** textbox ****/
.cont-box {
  width:655px;
	overflow:hidden;
	_zoom:1;
	padding:10px 10px 20px 10px;
	}

.picbox-l {
  float:left;
	padding-right:20px;
	overflow:hidden;
	_zoom:1;
	}

.picbox-r {
  float:right;
	padding-left:20px;
	overflow:hidden;
	_zoom:1;
	}

.txtbox {
  overflow:hidden;
	_zoom:1;
	}



/* Pagetop
-----------------------------------------------------------------*/
.pagetop {
  text-align:right;
	font-size:0.8em;
	}

.pagetop a {
  background:url(/images_v3/u.gif) no-repeat 0 0.2em;
	height:8px;
	padding:0 0 0 12px;
	}

.pagetop a:link { text-decoration:none; }
.pagetop a:visited { text-decoration:none; }
.pagetop a:hover { text-decoration:underline; }
.pagetop a:active { text-decoration:none; }


/* Footer
-----------------------------------------------------------------*/
#topFooter {
  clear: both;
	height:25px;
	padding:1px 0 0 0;
	margin:0;
	overflow:hidden;
	_zoom:1;
	border-top:solid 1px #b3b3b3;
}

.footernavi-bg {
  background: #666666;
	overflow:hidden;
	height:25px;
	}

.footernavi {
	padding:0px 13px 1px 0;
	margin:0;
  background-color:#666666;
	overflow:hidden;
	_zoom:1;
	vertical-align:middle;
	width:937px;
	}

#topFooter  ul li a.current {
  color: #cccc99;
	text-decoration:none;
	}

#topFooter ul {
	margin:0;
	padding:0 0 0 10px;
	}

#topFooter ul li {
  float:left;
	padding:0 20px 0 0;
	margin:0 0 0 0;
	line-height:1.35em;
	}

head~/* */body #topFooter ul li {
  float:left;
	padding:3px 20px 0 0;
	margin:0 0 0 0;
	line-height:1.25em;
	}/* IE8 */
	
html:not(:target) #topFooter ul li {
  float:left;
	padding:0 20px 0 0;
	margin:0 0 0 0;
	line-height:1.35em;
	}

#topFooter a:link { font-size:70%; color:#ffffff; text-decoration:none; }
#topFooter a:visited { font-size:70%; color:#ffffff; text-decoration:none; }
#topFooter a:hover { font-size:70%; color:#ffffff; text-decoration:underline; }
#topFooter a:active { font-size:70%; color:#ffffff; text-decoration:none; }

#topFooter address {
  background: url(/images_v3/wh_copyright.gif) no-repeat;
	margin:0 0 0 0;
	padding:0;
	width:114px;
	height:24px;
	text-indent:-9999px;
  float:right;
	}
